﻿/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{}/* Default font and colour */
h1{font-family: 'Raleway', sans-serif;font-size: 30px;text-transform: uppercase;color: #C9A478;}
h2{font-family: 'Raleway', sans-serif;font-size: 30px;}
h3{font-family: 'Raleway', sans-serif;}
h4{}
h5{}
h6{}
p{font-family: 'Raleway', sans-serif;line-height: 150%;}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #ccc;}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #fff;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border: none;}/* Paper border */
.Paper,.Footer{max-width:100%;width:100%;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:16.393%;display: none}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background: url("Logo612x250px.png") no-repeat scroll 0% 0 transparent;background-size:contain} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{background:transparent;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{padding: 0; height: 0;display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{margin:0 auto;max-width:1170px;}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{bottom: 0;position: fixed;background: #222;}
.Footer{}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{}/* Left table cell */
.Content{}/* Central table cell. */
.Right{}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding: 0;}/* Attached to bottom of Paper */
.Below{}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{text-transform: uppercase;font-weight: 400;font-size: 18px;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border: none;}/* First menu item */
.MenuBar ul.Menu a{border: none;}/* Root separator */
.MenuBar ul.Menu a.last{border: none;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color: #C9A478; background: none}/* Menu */
.MenuBar ul.Menu a.branch{color: #C9A478; background: none}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color: #C9A478; background: none;border-radius: 5px}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color: #fff; background: none;border-radius: 5px}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{background: none;border-radius: 5px;padding: 0 28px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/*Full Screen*/

.Paper{position:inherit;} 
.MenuBar {width:100%;margin:0 auto;position: absolute; display:block; height:130px;background-color: transparent;max-width: 1100px; right: 0; left: 0; padding: 0 5%;box-sizing: border-box;padding-top:10px;top: 0}
.Menu {width: 50%;margin: 0 auto !important;}
.Above { height: 100%; left: 0;overflow: hidden;position: relative; top: 0; width: 100%; } 

/*stay in middle*/
.ColMid{width: 100%; max-width:1100px; margin: 0 auto;}
.MarginAdjust{margin-bottom: 3%}


/* content min height */
.Content {min-height:inherit;}


/*Banner*/
.BannerText h3{    font-size: 32px;padding-bottom: 3%;	padding-top: 1%;}
.chameleon_slider.NewsTwo .scrollable_box.item_info{background: none !important;}
.BannerText {width: 50%;max-width: 960px;margin: 0 auto;background: none;padding: 2%;border-radius: 5px;text-align: center;text-shadow: 2px 2px 2px #222;}
.BannerText img{width: 50%}

/*Call To Action Links*/
.CallToActionWrapper{background:#F7F7F7;padding-top: 3%; padding-bottom: 3%;}
.CallToAction img{width:75px;}

/*Bottom*/
.BottomWrapper{background: #f7f7f7; padding: 2% 0;}
.CallToActionBottom{max-width: 1270px; margin: 0 auto;}
.CallToActionBottom>div>div{vertical-align: top; padding: 2%}
.Phone h2, .Phone p, .Phone a, .Email h2, .Email a , .Email p, .AppLink h2, .AppLink p, .AppLink a{text-align: center;color: #222;}


/*maps*/

.map-responsive{overflow:hidden; padding-bottom:56.25%;position:relative;height:0; width: 100%;}
.map-responsive iframe{ left:0; top:0; height:100%; width:100%; position:absolute;}

/*Form */

.viewport-sm .LiveForm.WWBlank .Field-Container{width: 90%;}
.Field-Container input{width: 100% !important;height: 50px !important;}
.LiveForm.WWBlank textarea {width: 100% !important;}
#LiveForm15748 .Submit-Align-Default{width: 90%;}
.LiveForm.WWBlank .Field input{width: 90% !important;}
.viewport-sm .LiveForm .Field-Label-Left{display: none;}
.Field-Container input,.Field-Container textarea{background-color: #eeeeee !important; }
.LiveForm.WWBlank input[type="submit"]{background-color: #fff !important; border:1px solid #96caf8;}
.LiveForm.WWBlank input[type="submit"]:hover {background: #fff !important; }
#Field_15748_3, #Field_15748_4 {width: 100%;}
#dnn_ctr15748_View_Submitbutton_15748_4{width: 20% !important; float: right;font-size: 20px;color: #96caf8;}




/* Side Panel */
.DnnModule-15754{    box-shadow: 0 3px 5px 0 #3d3d3d; position: fixed !important; right: 0;bottom: 50%; width: 65px;z-index: 1000; background: #000000;}
.fa-2x {color: #feffff; margin: 3%;}




/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background: transparent;}/* Header */
.hamburger .mean-nav{margin-top: 0px;}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;box-shadow: none;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {

.BannerText img {width: 100%;}/*BannerText*/
.BannerText h3 {	font-size: 16px;padding-bottom: 3%;}/*BannerText*/
.chameleon_slider.NewsTwo .scrollable_box .viewport p {	display: none;}/*BannerText*/
.chameleon_slider.NewsTwo .scrollable_box .viewport h2 {display: none;}/*BannerText*/
.BannerText {  width: 100%;}/*BannerText*/
.Placement {margin-top: 0;}

/*form */ 
.LiveForm.WWBlank textarea { width: 90% !important;}



/*side panel*/
.DnnModule-15754{bottom: 0 !important; width: 100% !important;opacity: 0.9;}
.SidePanel p{display:inline; margin: 2%}

.Page {	padding-bottom: 60px;}



}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {


.BannerText h3 {font-size: 18px;}/*BannerText*/
.BannerText { width: 100%;margin-top: 10%;}
.MenuBar ul.Menu a {padding: 0 14px;}/*Menu Padding */
.MidColumn2{float: right !important}
.Menu { width: 75%;}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15748_2{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 200px;}
#Field_15748_2 .Field-Container{width: 90% !important;}

/*side panel*/
.DnnModule-15754{bottom: 25px !important; width: 100% !important;}
.SidePanel p{display:inline; margin: 2%}
.SidePanel .fa-phone{}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.MenuBar ul.Menu a {padding: 0 35px;}/*Menu Padding */
.map-responsive { padding-bottom: 25%;}


/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15748_2{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 200px;}
#Field_15748_2 .Field-Container{width: 90% !important;}
#dnn_ctr15748_View_Textbox_15748_1{width: 100% !important}


}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {

.map-responsive {   padding-bottom: 25%;}

/*form*/
.LiveForm .Field.FieldSpacing, .LiveForm .Field.Heading{width: 50%;}
#Field_15748_2{position: absolute;top: 0;right: 0;}
.LiveForm.WWBlank textarea{height: 200px;}
#Field_15748_2 .Field-Container{width: 90% !important;}
#dnn_ctr15748_View_Textbox_15748_1{width: 100% !important}

}